package MailFilter::QuarantineNotifications;

# send quarantine notifications
#
# based on:
# $Id: suggested-minimum-filter-for-windows-clients,v 1.81 2004/10/26 18:34:33 dfs Exp $

use strict;
use warnings;
use Mimedefang qw(send_quarantine_notifications);

# IMPORTANT NOTE:  YOU MUST CALL send_quarantine_notifications() AFTER
# ANY PARTS HAVE BEEN QUARANTINED.  SO IF YOU MODIFY THIS FILTER TO
# QUARANTINE SPAM, REWORK THE LOGIC TO CALL send_quarantine_notifications()
# AT THE END!!!

sub filter_end ($) {
    my($entity) = @_;

    send_quarantine_notifications();
}

# DO NOT delete the next line, or Perl will complain.
1;
